Telefono 0575/0504

4.2.2 Installare Driver Token, lettori - Dispositivo di Firma Digitale

Una volta eseguita l'installazione dei Driver relativi al riconoscimento della Smart Card posseduta, procedere all'installazione dei driver necessari al riconoscimento del lettore acquistato, indispensabile per il corretto utilizzo della Smart Card stessa.
A seconda della tipologia di Smart Card posseduta il lettore può essere di varie forme e dimensioni. In particolare per Smart Card in formato carta di credito vengono utilizzati lettori da tavolo mentre per Smart Card in formato SIM telefonica vengono adottati lettori simili a chiavette USB.
A seconda del lettore posseduto installare i driver scaricabili da https://www.pec.it/Download.aspx
 
Lettori Smart Card BIT4ID
Lettori Smart Card SCM
Di seguito i Driver di installazione MiniLector 38U per Linux e MACOS
  1. Installazione in Linux

    Requisiti - una delle seguenti distribuzioni Linux:
    • Ubntu 7.04
    • Ubntu 8.04
    • Debian 4.0
    • MEPIS
    • OpenSUSE 11
    • Fedora Core 9
    I seguenti pacchetti software, disponibili nei repository delle distribuzioni:
    • pcscd (PCSCLite), versione 1.2.9 o successiva
    • libpcsclite1, versione 1.2.9 o successiva
  2. Installazione del pacchetto in formato ".deb"

    • 2.1 Installazione del pacchetto da ambiente grafico GNOME:
      • Fare doppio click sul file "libminilector38u-bit4id.deb"
      • Il programma di installazione dei pacchetti ".deb" guiderà l'utente in tutti i passi richiesti per l'installazione.
      Se il programma di installazione non risolve automaticamente le dipendenze, è necessario installare manualmente i pacchetti "pcscd" e "libpcsclite1":
      • eseguire Synaptic Package Manager e selezionare i pacchetti "pcscd" e "libpcsclite1" per l'installazione
      • oppure da riga di comando, eseguire -sudo apt-get install pcscd libpcsclite1-
    • 2.2 Installazione da riga di comando:
      Eseguire i seguenti comandi:
      • #> sudo apt-get install pcscd libpcsclite1
      • #> sudo dpkg -i libminilector38u-bit4id.deb
  3. Installazione del pacchetto in formato RPM

    Per installare il pacchetto da ambiente grafico:
    • Eseguire doppio click sul file "libminilector38-bit4id-1.7.10-1.i386.rpm". Il programma di installazione dei pacchetti "RPM" guida l'utente in tutti i passi richiesti per l'installazione.
    Se il programma di installazione non risolve automaticamente le dipendenze, è necessario installare manualmente il pacchetto "pcsc-lite". Per farlo:
    • Eseguire il Package Manager del sistema operativo e selezionare il pacchetto "pcsc-lite" per l'installazione.

Quanto è stato utile l'articolo?

Dai un voto da 1 a 5 (dove 1 è il più basso, poco utile, e 5 il più alto, molto utile)

Valutazione: 0 (0 voti)

 Security code

Bookmark and Share